## org.eclipse.datatools.sqltools.result.export
Interface IResultConstants

    public interface IResultConstants

The constants for save/export result set(s) function

Author:
  Dafan Yang

Field Summary
`static java.lang.String` `DELIMITER` export properties for resultset *
`static java.lang.String` `ENCODING`
`static java.lang.String` `USERDEFINED_DELIMITER`

Field Detail

### DELIMITER

    static final java.lang.String DELIMITER

  export properties for resultset *

  See Also:
    Constant Field Values

### USERDEFINED_DELIMITER

    static final java.lang.String USERDEFINED_DELIMITER

See Also:
  Constant Field Values

### ENCODING

    static final java.lang.String ENCODING

See Also:
  Constant Field Values